# Red Hat Documentation Specfile

Name:           Deployment_Guide
Version:        5.2
Release:        11
Summary:        Deployment Guide
Group:          Documentation
License:        OPL + Restrictions
URL:            http://www.redhat.com/docs
Source0:         %{name}-%{version}.tgz
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires:	htmlview

%description
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%package -n Deployment_Guide-en-US
Requires:	htmlview
Group:		Documentation
Summary:        Deployment Guide

%description -n Deployment_Guide-en-US
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/applications/

for lang in en-US as-IN bn-IN de-DE es-ES fr-FR gu-IN hi-IN it-IT ja-JP kn-IN ko-KR ml-IN mr-IN or-IN pa-IN pt-BR ru-RU si-LK ta-IN te-IN zh-CN zh-TW; do
cat > $RPM_BUILD_ROOT%{_datadir}/applications/%{name}-$lang.desktop <<EOF
[Desktop Entry]
Name=Deployment Guide ($lang)
Comment=Red Hat Enterprise Linux ($lang)
Exec=htmlview %{_docdir}/%{name}-$lang-%{version}/index.html
Icon=%{_docdir}/%{name}-$lang-%{version}/images/icon.svg
Categories=Documentation;X-Red-Hat-Base;
Type=Application
Encoding=UTF-8
Terminal=false
EOF
done

%clean
rm -rf $RPM_BUILD_ROOT

%posttrans -n Deployment_Guide-en-US
if [ -d %{_datadir}/gnome/help/%{name} ]; then
	rm -rf %{_datadir}/gnome/help/%{name};
fi

%files -n Deployment_Guide-en-US
%defattr(-,root,root,-)
%doc en-US/*
%{_datadir}/applications/%{name}-en-US.desktop


%package -n %{name}-as-IN
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-as-IN
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-as-IN
%defattr(-,root,root,-)
%doc as-IN/*
%{_datadir}/applications/%{name}-as-IN.desktop


%package -n %{name}-bn-IN
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-bn-IN
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-bn-IN
%defattr(-,root,root,-)
%doc bn-IN/*
%{_datadir}/applications/%{name}-bn-IN.desktop


%package -n %{name}-de-DE
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-de-DE
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-de-DE
%defattr(-,root,root,-)
%doc de-DE/*
%{_datadir}/applications/%{name}-de-DE.desktop


%package -n %{name}-es-ES
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-es-ES
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-es-ES
%defattr(-,root,root,-)
%doc es-ES/*
%{_datadir}/applications/%{name}-es-ES.desktop


%package -n %{name}-fr-FR
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-fr-FR
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-fr-FR
%defattr(-,root,root,-)
%doc fr-FR/*
%{_datadir}/applications/%{name}-fr-FR.desktop


%package -n %{name}-gu-IN
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-gu-IN
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-gu-IN
%defattr(-,root,root,-)
%doc gu-IN/*
%{_datadir}/applications/%{name}-gu-IN.desktop


%package -n %{name}-hi-IN
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-hi-IN
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-hi-IN
%defattr(-,root,root,-)
%doc hi-IN/*
%{_datadir}/applications/%{name}-hi-IN.desktop


%package -n %{name}-it-IT
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-it-IT
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-it-IT
%defattr(-,root,root,-)
%doc it-IT/*
%{_datadir}/applications/%{name}-it-IT.desktop


%package -n %{name}-ja-JP
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-ja-JP
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-ja-JP
%defattr(-,root,root,-)
%doc ja-JP/*
%{_datadir}/applications/%{name}-ja-JP.desktop


%package -n %{name}-kn-IN
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-kn-IN
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-kn-IN
%defattr(-,root,root,-)
%doc kn-IN/*
%{_datadir}/applications/%{name}-kn-IN.desktop


%package -n %{name}-ko-KR
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-ko-KR
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-ko-KR
%defattr(-,root,root,-)
%doc ko-KR/*
%{_datadir}/applications/%{name}-ko-KR.desktop


%package -n %{name}-ml-IN
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-ml-IN
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-ml-IN
%defattr(-,root,root,-)
%doc ml-IN/*
%{_datadir}/applications/%{name}-ml-IN.desktop


%package -n %{name}-mr-IN
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-mr-IN
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-mr-IN
%defattr(-,root,root,-)
%doc mr-IN/*
%{_datadir}/applications/%{name}-mr-IN.desktop


%package -n %{name}-or-IN
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-or-IN
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-or-IN
%defattr(-,root,root,-)
%doc or-IN/*
%{_datadir}/applications/%{name}-or-IN.desktop


%package -n %{name}-pa-IN
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-pa-IN
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-pa-IN
%defattr(-,root,root,-)
%doc pa-IN/*
%{_datadir}/applications/%{name}-pa-IN.desktop


%package -n %{name}-pt-BR
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-pt-BR
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-pt-BR
%defattr(-,root,root,-)
%doc pt-BR/*
%{_datadir}/applications/%{name}-pt-BR.desktop


%package -n %{name}-ru-RU
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-ru-RU
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-ru-RU
%defattr(-,root,root,-)
%doc ru-RU/*
%{_datadir}/applications/%{name}-ru-RU.desktop


%package -n %{name}-si-LK
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-si-LK
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-si-LK
%defattr(-,root,root,-)
%doc si-LK/*
%{_datadir}/applications/%{name}-si-LK.desktop


%package -n %{name}-ta-IN
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-ta-IN
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-ta-IN
%defattr(-,root,root,-)
%doc ta-IN/*
%{_datadir}/applications/%{name}-ta-IN.desktop


%package -n %{name}-te-IN
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-te-IN
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-te-IN
%defattr(-,root,root,-)
%doc te-IN/*
%{_datadir}/applications/%{name}-te-IN.desktop


%package -n %{name}-zh-CN
Summary: 部​署​指​南​
Group: Documentation
Requires: htmlview

%description -n %{name}-zh-CN
本​部​署​指​南​文​档​包​括​了​所​有​与​红帽企业 Linux 5.2 部​署​、​配​置​和​管​理​相​关​的​信​息​。​

%files -n %{name}-zh-CN
%defattr(-,root,root,-)
%doc zh-CN/*
%{_datadir}/applications/%{name}-zh-CN.desktop


%package -n %{name}-zh-TW
Summary: Deployment Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-zh-TW
This Deployment Guide documents relevant information regarding the
deployment, configuration and administration of Red Hat Enterprise Linux
5.2.

%files -n %{name}-zh-TW
%defattr(-,root,root,-)
%doc zh-TW/*
%{_datadir}/applications/%{name}-zh-TW.desktop



%changelog

* Wed May 21 2008 Michael Hideo Smith mhideo@redhat.com 5.2-11
- Resolves: #232215
- Changing from XML to HTML Single with floating Table of Contents and viewable by browser

